@charset "utf-8";
@import url(base.css);
@import url(common.css);
@import url(content.css);

/*
	순천시청 SUB STYLE
	WRITER : bai Seon hwa
	WRITE DATE : 2013-01-06
	Last Modify Date : 2013-01-06
*/
#header {height:64px;background:url(/app/img/common/headerBg.gif) left top repeat-x;}

/*
#menu {clear:both;}
#menu:after {content:"";display:block;clear:both;}
#menu li {width:100%;background:url(/mobile/img/common/menu_bg.gif) left top repeat-x;}
#menu li a {display:block;width:100%;height:32px;color:#4d4c4c;font-size:1.167em;padding:15px 0 0 0;background:url(/mobile/img/common/menu_off.gif) right 11px no-repeat;}
#menu li a strong {font-weight:normal;padding:0 0 0 12px;}
#menu li a.on,
#menu li a:hover {font-weight:bold;letter-spacing:-1px;background:url(/mobile/img/common/menu_on.gif) right 11px no-repeat;}
#menu li a.on strong,
#menu li a:hover strong {font-weight:bold;}

#menu li ul {width:100%;}
#menu li ul li {background:none;border-bottom:1px solid #e2e1e1;}
#menu li ul li a {display:block;width:100%;height:32px;color:#7c7f83;font-size:1.167em;padding:15px 0 0 0;background:url(/mobile/img/common/menu_sdot.gif) right 17px no-repeat;}
#menu li ul li a strong {font-weight:normal;padding:0 0 0 15px;}
#menu li ul li a img {vertical-align:middle;}
#menu li ul li a.on,
#menu li ul li a:hover {font-weight:bold;letter-spacing:-1px;color:#628d0e;background:url(/mobile/img/common/menu_sdot.gif) right 17px no-repeat;}
#menu li ul li a.on strong,
#menu li ul li a:hover strong {font-weight:bold;}*/


/* content */
.contentGroup {clear:both;float:left;width:100%;display:inline-block;padding:0 0 53px 0;background:url(/app/img/common/conBg.gif) left -64px repeat-x;}
.contentGroup h2 {float:left;width:98%;height:23px;font-size:1.167em;padding:8px 0 0 5px;color:#fff;}
.contentGroup h2 span {display:block;padding:12px 0 0 18px;background:url(/mobile/img/common/dot_h3.gif) 8px 12px no-repeat;}

#content {position:relative;float:left;width:100%;min-height:200px;padding:0 0 0 0;}
div.style,
.cmt,
.all_read {position:relative;float:left;width:100%; padding:20px 0 0 0;}
 p.select {position:absolute; right:5px; top:-25px;}
	div.style {padding-bottom:20px;}

	div.tapMenu {position:relative;clear:both;width:95%;height:30px;margin:0 auto;}
	div.tapMenu ul {width:100%;}
	div.tapMenu ul li {float:left;width:49%;margin:0 1px 1px 0;background:#f6f6f6;border:1px solid #c7c9cb;}
	div.tapMenu ul li a {display:block;color:#45484b;font-size:1.0em;font-weight:bold;padding:8px 0 4px 14px;}
	div.tapMenu ul li.on {border:1px solid #d84662;background:#f06a27;}
	div.tapMenu ul li.on a {color:#fff;}

	div.style h3 {float:left;display:inline;width:90%;color:#000;font-size:1.167em;margin:0 0 0 10px;padding:0 0 0 17px;background:url(/app/img/common/h3.gif) left 2px no-repeat;}
	div.style h4 {float:left;display:inline;width:100%; line-height:200%;font-size:1.083em;color:#002e3c; border-bottom:1px solid #CCC;margin:8px 0 0 0;}
	div.style h4 span {padding:2px 0 15px 30px;background:url(/app/img/common/h4.png) 10px top no-repeat;}
	
	div.style h5 {float:left;display:inline;width:87%;font-size:1.083em;color:#2b2d2f;font-weight:normal;margin:8px 0 0 10px;padding:0 0 0 20px;background:url(/mobile/img/common/dot_h5.gif) left 1px no-repeat;}

	div.style h6 {float:left;display:inline;width:77%;font-size:1.083em;color:#333333;font-weight:normal;margin:8px 0 0 22px;padding:0 0 0 20px;background:url(/mobile/img/common/dot_h6.gif) left 2px no-repeat;}

	div.style dl {float:left;display:inline;width:90%;margin:5px 0 0 30px;}
	div.style dl dt {float:left;width:90%;font-size:1.0em;color:#4b5156;padding:0 0 0 8px;background:url(/mobile/img/common/dot_dt.gif) left 7px no-repeat;}
	div.style dl dd {float:left;width:90%;font-size:1.0em;color:#656c72;margin:3px 0 0 8px;padding:0 0 0 7px;background:url(/mobile/img/common/dot_dd.gif) left 7px no-repeat;}

	div.style ul {float:left;display:inline;width:90%;margin:5px 0 0 24px;}
	div.style ul li {float:left;width:90%;font-size:1.0em;color:#4b5156;padding:0 0 0 8px;background:url(/mobile/img/common/dot_dt.gif) left 7px no-repeat;}
	div.style ul li.no {background:none;}
	div.style ul.ul {float:left;display:inline;width:90%;margin:5px 0 0 24px;}
	div.style ul.ul li {float:left;width:90%;font-size:1.0em;color:#4b5156;padding:0 0 0 8px;background:url(/mobile/img/common/dot_dt.gif) left 7px no-repeat;}

	div.style p.p_h4 {float:left; width:95%; padding:0 0 0 15px;}
	div.style p.p_h5 {float:left; width:90%;}
	div.style p.p_h6 {float:left; width:85%;}
	div.style p.h3 {float:left;display:inline;width:94%;color:#44474c;margin:5px 0 0 0;padding:5px 0 0 10px;}
	div.style p.h5 {float:left;display:inline;width:92%;color:#44474c;margin:5px 0 0 0;padding:5px 0 0 18px;}

	div.style table {float:left;border-top:2px solid #5b5b5b;border-bottom:1px solid #a69f96;border-left:1px solid #cdcbc5;background:#f6f8fa;margin:5px 0 0 10px;}
	div.style table caption {display:none}
	div.style table th {color:#615959;padding:5px 0 3px 0;background:#f6f6f6;border-right:1px solid #cdcbc5;border-bottom:1px solid #cdcbc5;}
	div.style table td {color:#656b70;padding:5px 5px 3px 5px;border-right:1px solid #cdcbc5;border-bottom:1px solid #cdcbc5;}
     div.style table tr.ble{ background:#feecd0; font-weight:bold;}
    div.style table tr.bg06{ background:#feecd0; font-weight:bold;}
 div.style table tr.bg06 td{background:none;}

.fluid { display:block; width:95% !important; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap !important; overflow:hidden !important; } /* 게시판 말줄임 */
	
	/*즐길거리,먹거리,볼거리 리스트*/
	.enjoy_menu {margin:0 auto; width:320px; padding:20px 0;}	

	.list li {position:relative;height:87px;  padding:8px 0;border-bottom:1px solid #d0cbbc; cursor:pointer;}
	/*.enjoyList li a {position:relative; display:block;font-size:1.4em; color:#625f56; height:92px;}*/
	.list li p.photo {float:left;width:90px; height:70px; padding:0;margin:10px 8px 0 10px; background:url(/app/img/common/photoBg.gif) left top no-repeat;}
	.list li p.photo img { width:90px; height:63px;}
	.list li dl {float:left; width:60%; font-size:1.4em;margin:10px 0 0 0;line-height:120%;}
	.list li dt { float:left;margin:5px 0 0 0;width:100%;font-weight:bold; color:#000;}
	.list li dd a {display:block; color:#625f56;}
	.ctest {overflow:hidden; text-overflow:ellipsis; }
	.searchList {float:left; width:100%;margin:10px 0 0 0;border-top:1px solid #d0cbbc;}
	.searchList li {}
	.searchList li dl {margin:0;}
	.searchList li dt span { font-weight:normal; font-size:0.8em; color:#777;}
	.searchList li p.photo  {margin-top:10px;}
	
	/*검색하기 폼*/
	.searchForm {width:320px;margin:10px  auto;}
	.searchForm input {float:left;width:250px;margin:0 0 0 10px;padding:5px; border:1px solid #c8c8c8; color:#666;}
	.searchForm a {float:left; display:block;background:#1a8f9f; border-radius:5px; padding:6px 8px;margin:0 0 0 2px; color:#d2ecef; font-weight:bold;}
	
	  ul.searchdemo {list-style-type: none;margin:0 auto;width:99%;border-right:0 none;}
	  ul.searchdemo li {float:left;width:25%; font-size:1.167em; }
	  ul.searchdemo li.democlass {background:none;}
	  ul.searchdemo a {display: block;color:#3c342b;text-align:center; font-weight:normal;padding:9px 8px; height:17px;}
	  ul.searchdemo a:hover {color:#3c342b;font-weight:bold;}
	  ul.searchdemo a.active {color:#3c342b;font-weight:bold; background:#fff; border:1px solid #b4b2ad; border-bottom:0 none;}


	/*공지사항*/
	
	#board_list {position:relative;clear:both;width:100%;}
	.board_list {position:relative;margin:0;}
	.board_list li {position:relative;height:58px;border-bottom:1px solid #c6cdd3;}
	.board_list li.nodata {display:block;float:left;width:100%;margin:35px 0 0 0;text-align:center;}
	.board_list li a input.noinput {float:left;height:22px;}
	.board_list li a img {display:inline;margin:3px 2px 0 2px;}
	.board_list li a {position:relative; display:block; height:50px; padding:8px 20px 0 5px; background:url(/app/img/common/ico_arrow.gif) right center no-repeat;}
	.board_list li a:hover { text-decoration:underline;}
	
	.board_list li a strong {height:22px; font-size:14px; line-height:22px; color:#232e4c;}
	
	.board_list li a span {display:inline;color:#7f848c; line-height:16px;}
	
	.board_list li a span.category {float:left;height:22px;font-weight:bold;font-size:13px;line-height:22px;color:#5887b3;} 
	
	.newIco { position:absolute; top:12px; right:30px; vertical-align:middle;display:inline-block !important; text-indent:-10000px; width:30px; height:16px;line-height:10px; background:url(/app/img/common/ico_new.gif) no-repeat; }
	/*읽기*/
	#board_read {position:relative;clear:both;width:100%;}
	.read {padding:0 0 20px 0;border-top:1px solid #c6cdd3;border-bottom:1px solid #c6cdd3;}
	.read .title {margin:15px;font-weight:bold;font-size:16px;}
	.read .writeInfo {padding:0 0 0 10px;height:25px;line-height:25px;border-bottom:1px solid #dee1e5;background-color:#f2f4f6;margin-bottom:3px;font-size:13px;color:#5a616b;}
	.read .writeInfo span {float:left;width:80%; padding:0 0 0 8px; margin-right:10px; }
	.read .writeCon {margin:15px;}
	.read .category {padding:0 0 0 18px;height:25px;line-height:25px;background-color:#f2f4f6;margin-bottom:3px;font-size:13px;color:#5a616b;}
	.read .link {padding:0 0 0 18px;height:25px;line-height:25px;background-color:#f2f4f6;margin-bottom:3px;font-size:13px;color:#5a616b;}
	
	.read .writeInfo1 {padding:3px 0 0 10px;height:25px;line-height:25px;background-color:#f2f4f6;margin-top:5px; margin-bottom:3px;font-size:13px;color:#5a616b;}
	.read .writeInfo2 {padding:0 0 0 10px;height:25px;line-height:25px;background-color:#f2f4f6;margin-bottom:3px;font-size:13px;color:#5a616b;}
	.read .result {float:right;padding:0;font-size:13px;color:#f03778;font-weight:bold;}
	
	
	.file {clear:both;width:90%; line-height:28px; padding:0 0 0 14px; margin:10px auto 0 auto;border:1px solid #c6cdd3; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#f1f5f8;}
	.file dt {float:left;line-height:30px;}
	.file dd {line-height:22px;padding:3px 0 3px 0;}
	.file dd img { margin:0 2px 0 0; vertical-align:middle;}



	/*페이지네비게이션*/
	.board_number {position:relative;clear:both;margin:0 auto;width:350px;text-align:center;padding:15px 0;}
	.board_number img { vertical-align:middle;margin:-7px 0 0 0;}
	.board_number span {display:inline-block;font-size:1.1em;line-height:1.667em;color:#83817d;border:1px solid #c8c8c8; background:#f2f2f2;}
	.board_number .on {border:1px solid #666565; background:#7d7d7d;font-weight:bold;color:#fff;}
	.board_number .on a {color:#fff;}
	.board_number span a {display:block;width:24px;height:18px;padding:3px 0;color:#83817d;}
	.lightgray a {color:#4a402f;}
	
	/*즐길거리,볼거리,잠자리, 먹거리의 상세보기*/
	.all_read {margin:-20px 0 0 0; }
	.info {float:left; width:100%;background:#eee;border-bottom:1px solid #cccccc;padding:10px 0;}
	.info p.readImg {float:left;margin:0 10px 0 5px;}
	.info p.readImg img { width:90px; height:70px;}
	
	.info div {float:left; width:65%;}
	.info div h3 {float:left; width:100%; font-size:1.2em; color:#000;}
	.info div h3 span {color:#1a8f9f; font-weight:normal; font-size:0.8em;}
	.info div ul {line-height:150%;}
	.info .botton03 {clear:both;margin:0 auto; width:95%;}
	.info .botton03 li {float:left;margin:10px 0 0 1%; width:31%; text-align:center; border-radius:5px; border:1px solid #b4b2ad;}
	.info .botton03 li a {display:block;padding:8px 0; }
	.info .botton03 li a.photo strong {padding:0 0 0 20px; background:url(/app/img/common/ico_camera.png) left top no-repeat;}
	.info .botton03 li a.findLoad strong {padding:0 0 5px 20px; background:url(/app/img/common/ico_load.png) left top no-repeat;}
	.info .botton03 li a.tel strong {padding:0 0 0 20px; background:url(/app/img/common/ico_tel.png) left top no-repeat;}


	#thumnail {position:relative; width:100%;padding:10px 0 0 0;}
	#thumnail img {width:145px; height:90px;}
	#thumnail ul { margin:0 auto; width:95%; }
	#thumnail ul li {float:left; margin-right:5px;padding:0 0 5px 0;}
	#thumnail p.btnClose {clear:both; margin:0 auto; width:95%; text-align:center; background:#e5eaeb; border:1px solid #b9bcbc;}
	#thumnail p.btnClose a {display:block; color:#002e3c; font-weight:bold; padding:5px 0;}
	
	p.btn_more,
	#more_all p.btnClose {position:absolute; right:5px; top:28px; border-radius:5px;background:#e5eaeb;}
	p.btn_more a {display:block;color:#002e3c; padding:5px 30px 3px 15px; background:url(/app/img/common/more_arrow.gif) 95px 8px no-repeat;}
	#more_all {clear:both;width:100%;padding:10px 0 10px 0;background:#eee;}
	#more_all .moreTxt  { margin:0 auto; width:95%; color:#333; line-height:150%; }
	
	#more_all p.btnClose a {display:block;color:#002e3c; padding:5px 30px 3px 27px; background:url(/app/img/common/close_arrow.gif) 95px 8px no-repeat;}

	/*주변여행*/
	.myposition {position:relative;float:left; width:100%;margin:20px 0 0 0;}
	.myposition h3 {float:left; width:90%;padding:2px 0 10px 27px; background:url(/app/img/common/myp_h3.gif) 10px top no-repeat;}
	p.posnSet {position:absolute; right:5px; top:5px; background:url(/app/img/common/ico_position.gif) left top no-repeat;}
	p.posnSet a { display:block; padding:0 0 0 20px;width:70px;}
	.myposition div {clear:both;width:90%; margin:0 auto;padding:5px 8px; background:#e8e8e6; border-radius:5px; border:1px solid #b4b2ad;}
	
	div.dis_sel {clear:both; position:relative; float:left; width:100%;margin:20px 0 0 0;}	
	p.distance {float:left;margin:5px 0 0 12px;}
	div.dis_sel ul {float:right;margin:0 10px 0 0; border-radius:5px; border:1px solid #b4b2ad;}
	div.dis_sel ul li {float:left;}
	div.dis_sel ul li a {display:block; background:url(/app/img/common/list_off.gif) left top repeat-x;padding:4px;}
	div.dis_sel ul li a.on { background:url(/app/img/common/list_on.gif) left top repeat-x;color:#fff;}
	
	
	
	/*주변여행 탭*/
	#demo {position:relative;float:left;width:100%;margin:9px 0 0 0;padding:0 0 20px 0;background:url(/app/img/common/demoBg.gif) left top repeat-x; }
	  ul.demolayout {list-style-type: none;margin:0 auto;width:99%;border-right:0 none;}
	  ul.demolayout li {float:left;width:16%; font-size:1.167em; }
	  ul.demolayout li.democlass {background:none;}
	  ul.demolayout a {display: block;color:#3c342b;text-align:center; font-weight:normal;padding:9px 8px; height:17px;}
	  ul.demolayout a:hover {color:#3c342b;font-weight:bold;}
	  ul.demolayout a.active {color:#3c342b;font-weight:bold; background:#fff; border:1px solid #b4b2ad; border-bottom:0 none;}
	.tabs-container {clear:both; float:left;width:100%;}
	
	#demo .tablist {position:relative;float:left;display:inline-block;width:100%;padding:0;}
	#demo .tablist p {float:left;}
	#demo .tablist li {position:relative;height:55px;border-bottom:1px solid #d0cbbc; cursor:pointer;}
	#demo .tablist li a {color:#443b33;}
	#demo .tablist li div {float:left;margin:10px 0 0 5px;}
	#demo .tablist li div.nodata {float:left; width:90%;margin:20px 0 0 0; text-align:center;}
	#demo .tablist li div p {float:left; line-height:150%;padding:0 0 0 20px; background:url(/app/img/common/ico_location.gif) left top no-repeat;}
	#demo .tablist li div p.photo {width:68px; height:44px; padding:4px;margin:0 10px 0 0; background:url(/namdo300/images/sub/photoBg.gif) left top no-repeat;}
	#demo .tablist li div p.photo img {width:64px; height:39px;}
	#demo .tablist li div p strong {font-size:1.167em;}
	#demo .tablist li div p.kind {margin:5px 0 0 0;}
	#demo .tablist li span.location {float:right;font-size:1.4em; padding:15px 25px 0 0;margin:0 3px 0 0; color:#443b33; line-height:150%; text-align:right; background:url(/app/img/common/ico_arrow.gif) right 19px no-repeat;}


	/*사진여행*/
	p.upload {position:absolute; right:5px; top:-27px; background:#0d7e8d;}
	p.upload a {display:block; color:#fff; padding:3px 5px;}
	
	div.map {clear:both;position:relative; margin:0 auto; width:320px;padding:0 0 0 0; top:10px;}
	
	div.photo_view {position:absolute; left:40px; top:15px;width:224px; height:280px; background:#000; padding:5px; z-index:100; display:none;}
	div.photo_view p.photoImg img {width:223px;height:129px;}
	div.photo_view dl {float:left; margin:10px 0 0 0; width:100%; color:#fff;}
	div.photo_view p.text {float:left; width:95%; margin:5px 0; color:#ccc;}
	div.photo_view p.text textarea {border:1px solid #fff;width:220px; height:60px; color:#666;}
	div.photo_view p.password {clear:both;color:#ccc;}
	div.photo_view p.password input {margin:-5px 0 0 10px;border:0 none; background:#eee;width:164px;}
	div.photo_view ul {clear:both; margin:8px  auto 0  auto; width:100px;}
	div.photo_view ul li {float:left;}
	div.photo_view ul li a {display:block;padding:3px 10px; font-weight:bold; color:#d2ecef;}
	div.photo_view ul li a.insert { background:#1a8f9f; border-radius:5px; margin-right:2px;}
	div.photo_view ul li a.cancle { background:#08485c; border-radius:5px;}
	div.photo_view p.del {clear:both; margin:0 auto; width:60px; border-radius:3px; background:#3a3a3a;}
	div.photo_view p.del a {display:block; padding:3px 5px; color:#999;}
	div.photo_view #delBox { position:absolute; left:5px; bottom:30px;width:205px;padding:10px; z-index:2px;background:#002e3c;}
	div.photo_view #delBox ul {float:left; width:100%;}
	div.photo_view #delBox ul li {float:left;width:100%;}
	div.photo_view #delBox ul li span {float:left;width:80px; color:#c4d5d7;}
	div.photo_view #delBox ul li input {width:120px; border:0 none;}
	#delBox p.delClose {clear:both; margin:0 auto; width:70px; padding:8px 0 0 0;}
	#delBox p.delClose a {float:left;display:block;border-radius:3px; padding:3px 5px; color:#999;}
	#delBox p.delClose a.delBtn { background:#000;margin-right:2px;}
	#delBox p.delClose a.cancleBtn { background:#3a3a3a;}
	
	div.photo_view p.close {position:absolute; bottom:0; left:0; width:100%; text-align:center; background:#08485c;}
	div.photo_view p.close a {display:block; padding:5px; color:#d2ecef;}
	
	.photoBg {float:left; width:68px; height:80px; padding:3px; background:url(/app/img/common/photoImgBg.png) left top no-repeat;}
	.photoBg img { width:68px;height:68px;}
	
	/*환경설정*/
	.setMenu {clear:both; }
	.setMenu:after { content:""; display:block; clear:both; }
	.setMenu li { border-bottom:1px solid #ddd; width:100%;background:url(/app/img/common/ico_arrow.gif) right center no-repeat; }
	.setMenu li a { position:relative; display:block; height:43px;padding-left:5px;font-size:1.2em; line-height:43px; color:#373c41; font-weight:normal;}
	.setMenu li a:hover {font-weight:bold; letter-spacing:-1px;}
	
	
	
	
	/*의견보내기*/
	.emailForm,
	.cmt_memo{clear:both;float:left; width:95%; margin:0 0 0 10px}
	.emailForm input {width:100%;border:1px solid #c8c8c8; color:#666; height:25px;}
	.cmt_memo textarea {width:100%;margin:5px 0;padding:5px 0;border:1px solid #c8c8c8; color:#666; height:90px;}
	
	div.cmt ul {clear:both; margin:5px  auto 0  auto; width:150px;}
	div.cmt ul li {float:left;}
	div.cmt ul li a {display:block;padding:3px 20px; font-weight:bold; color:#d2ecef;}
	div.cmt ul li.insert { background:#1a8f9f; border-radius:5px; margin-right:2px;}
	div.cmt ul li.cancle { background:#08485c; border-radius:5px;}
	
	p.phoneNumber {float:left; margin:0 0 10px 10px;}

	.proInfo {float:left; width:100%; height:500px; text-align:center; background:#19acc0 url(/app/img/main/skipImg.jpg) center top no-repeat;}
	.proInfo p {color:#fff; margin:170px 0 0 0; font-size:1.6em;}

/*즐길거리*/

.menu_Group {float:left; width:100%;margin:0;padding:50px 0 0  0;}
.menu_Group ul {padding:0 6px 0 6px; width:300px;margin:0 auto;}
.menu_Group ul li {float:left;width:100px;height:113px;margin:0 25px;}
.menu_Group ul li a {float:left; display:block;width:100%;height:100px;padding:0;text-align:center;color:#3a3b3c;font-size:1.167em;letter-spacing:-1px;}
/*.menu_Group ul li.enjoy01 {background:url(/app/img/common/enjoy_01.png) left top no-repeat;}
.menu_Group ul li.enjoy02 {background:url(/app/img/common/enjoy_02.png) left top no-repeat;}


/*게시판 목록 오른쪽 정렬*/
div.viewbtn p.btn {text-align: right;}




/*css 하단*/